fdf_error
fdf_get_attachment
FDF 함수 목록
PHP Manual

# fdf_get_ap

(PHP 4 >= 4.3.0, PHP 5)

fdf_get_ap — Get the appearance of a field

### 설명

bool fdf_get_ap ( resource `$fdf_document` , string `$field` , int `$face` , string `$filename` )

Gets the appearance of a `field` (i.e. the value of the /AP key) and stores it in a file.

### 인수

`fdf_document`

  The FDF document handle, returned by fdf_create(), fdf_open() or fdf_open_string().

`field`

`face`

  The possible values are `FDFNormalAP`, `FDFRolloverAP` and `FDFDownAP`.

`filename`

  The appearance will be stored in this parameter.

### 반환값

성공할 경우 `TRUE`를, 실패할 경우 `FALSE`를 반환합니다.

fdf_error
fdf_get_attachment
FDF 함수 목록
PHP Manual